[Panel]
Background=Panel.bmp

[View]
Pitch=-0.04

[PressureMeter]
LowerHand=ER:28,26,11
UpperHand=MR:160,8,0 
Radius=10
Background=PrsBack1.bmp
Cover=PrsOn.bmp
Center=302,228
Unit=0
Maximum=1600
Angle=42

[PressureMeter]
UpperHand=BC:28,26,11
Radius=10
Background=PrsBack2.bmp
Cover=PrsOn.bmp
Center=341,229
Unit=0
Maximum=1000
Angle=40

[Speedometer]
Hand=113,132,65
Radius=15
Background=SpdBg.bmp
Cover=SpdOn.bmp
Center=226,237
Angle=50
Maximum=160

[DigitalIndicator]
Number=Digital.bmp
Corner=547,281
Size=12,22

[PilotLamp]
TurnOn=Doorcls
TurnOff=DoorOpn
Corner=367,225

[BrakeIndicator]
Image=Handle.bmp
Corner=255,246
Width=216



